#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-5pHADvegQ3VJc3Lh6kgYjE
key:                  req-3.13.1-5pHADvegQ3VJc3Lh6kgYjE
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  71c17c327acd861e7490a1ba24e8469d
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-5pHADvegQ3VJc3Lh6kgYjE
depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et
    authenticate-oauth-1.7-7kY8VdQfpZoDbdQc1ZabQz base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-E8f5czuqva83UQdhUzXt24 containers-0.6.5.1
    crypton-connection-0.3.2-KXus1pEvLOe2kJa6oio21B exceptions-0.10.4
    http-api-data-0.5.1-BmgMxWEn9wpLaNKDbYvq4Q
    http-client-0.7.17-8MxePPFliuCFK7U4BexhzF
    http-client-tls-0.3.6.3-G4fCHskLCrHJojLUxUvGfs
    http-types-0.12.4-1YfphW0gbYI4QWfXKdNPV6
    modern-uri-0.3.6.1-F5NQBk8vHd7A41FhzVF5AF
    monad-control-1.0.3.1-143vJyKqHibC65bmA90C5e mtl-2.2.2
    retry-0.9.3.1-HzlmJMs8t1ACQHXuRWznja template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-LVFq6gCQDGyE6QowhZRmvl
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

